Subject: IBIS Agenda 5/17/96

From: [email-masked] ( Bob Ross)
Date: Fri, 10 May 96 14:13 PDT

IBIS Open Forum Meeting Agenda 
                                for 5/17/96
 
                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   2-66106         5576848

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 (Note, Due to Daylight Savings Time, the meeting now starts at 15:00 GMT)
 
 8:00 Check-In, Intros, Announcements                         Hobbs

      - Intros of New IBIS Participants, Meeting Quorum       Hobbs
      - Membership Update and Treasurers Report               Ross
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              All
      - New Models Available, Library Update                  All
      - Opens for New Issues                                  All

 8:15 EIA/IBIS Activities                                            

      - DAC EDA Standards Booth                               Powell
      - Standards Meeting at DAC                              Hobbs

 8:25 Administrative and Project Discussions
 
      DAC Meeting Agenda and Details                          Hobbs

      DAC Roadmap Meeting                                     Hobbs

      Golden Parser 2.1 Status                                Roksuek/Ross

      S2IBIS 2.1 Status & Bug List                            Ross
       
      Express Information Model Actions                       Ross

      New Administrative Issues                               All

 8:50 IBIS Comments on EDIF 3 9 9                             Dodd/Wiens

 9:00 Technical Discussion

      EGG10 -  PARSER TESTS  1-5                              Rokusek/Peters

      BIRD31.3 - Mated Models                                 Ross

      Physical Package Committee Report                       Peters, etc.
      (BIRD33, SULTAN, EDIF, BIRD32, New proposal, etc.)

      BIRD34.1 - Stored Charge Proposal Progress              Ross
            
      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Hobbs

 9:55 Sign Off